:root{
	--naranjo: #fe8d2b;
	--azul: #315f80;
	--azul-oscuro: #132f44;
}
body {
	font-family: 'Open Sans', sans-serif;
	background-color: #f6f6f6;
}
h1,h2,h3,h4,h5,h6{
	font-weight: 700;
}
p,li{
	font-weight: 300;
}
.top-bar{
	font-size: 13px;
	letter-spacing: 1px;
}
.top-bar #buscar.form-control{
	border-radius: 20px;
	font-size: 13px;
}
#mainNav .navbar-brand img{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#mainNav.navbar-shrink .navbar-brand img{
	width: 180px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#mainNav .navbar-nav .nav-item .nav-link {
	letter-spacing: .8px;
	font-weight: 400;
}
#mainNav .navbar-nav .nav-item.active .nav-link,
#mainNav .navbar-nav .nav-item .nav-link:hover {
	color: var(--naranjo);
}
.cont-suscribir{
	margin-bottom: -4.5rem;
}
.suscribir{
	background-color: var(--azul);
	border-radius: 25px;
}
.suscribir .form-control{
	border-radius: 20px;
	background-color: transparent;
	color: #fff;
}
.suscribir .form-control::placeholder{
	color: #f1f1f1;
}
footer{
	background-color: var(--azul-oscuro);
}
footer .social-foot a{
	height: 30px;
	width: 30px;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 3px;
	margin-bottom: 5px;
}
.btn{
	border-radius: 20px;
	font-weight: 300;
	font-size: 14px;
}
.btn-azul{
	background-color: var(--azul);
	color: #fff;
}
.btn-outline-naranjo{
	border-color: var(--naranjo);
	color: var(--naranjo);
}
.btn-naranjo,
.btn-outline-naranjo:hover{
	background-color: var(--naranjo);
	color: #fff;
}
.btn-naranjo:hover{
	background-color: #eb8328;
	color: #fff;
}
.form-control{
	border-radius: 20px;
	background-color: transparent;
}
.carousel-inner{
	margin-top: 120px;
}
.carousel-item {
	height: 80vh;
	min-height: 400px;
	max-height: 800px;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #b3b3b3;
	background-blend-mode: multiply;
}
.banner-seccion{
	margin-top: 120px;
	height: 400px;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #b3b3b3;
	background-blend-mode: multiply;
}
.banner-seccion .gradiente-banner{
	background: linear-gradient(to right, rgba(0, 0, 0, .9) 0%, 55%, rgba(0,0,0,0) 100%);
	width: 40%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
.carousel-caption{
	bottom: inherit;
	padding: 0;
	text-align: right;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.carousel-indicators li{
	height: 15px;
	width: 15px;
	border-radius: 50%;
}
.titulo-slide{
	font-size: 46px;
	line-height: 46px;
	font-weight: 700;
	text-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.texto-slide{
	text-shadow: 0 0 5px rgba(0, 0, 0, .3);
}

.fondo-inicio{
	background-position: top left; 
	background-size: 50% auto; 
	background-repeat: no-repeat;
}
.img-inicio{
	background-size: cover; 
	background-position: center; 
	background-repeat: no-repeat; 
	min-height: 400px;
}
.img-inicio .cont-svg, .cont-svg{
	position: absolute;
    right: 0;
    height: 100%;
}
.img-inicio .cont-svg svg{
	height: 100%;
}

.titulo{
	font-size: 35px;
	font-weight: 700;
}
.text-naranjo{
	color: var(--naranjo);
}
.text-azul{
	color: var(--azul);
}
.text-small{
	font-size: 14px;
}
.servicios .card{
	border-radius: 25px;
	overflow: hidden;
}
.servicios .card img{
	width: 100%;
	height: 250px;
	object-fit: cover;
}
.noticias img{
	width: 100%;
	height: 250px;
	object-fit: cover;
	border-radius: 20px;
}
.wsp{
    font-size: 11px;
    font-weight: 400;
    font-family: sans-serif;
    letter-spacing: 0;
    line-height: 1px;
    padding: 3px 7px;
    letter-spacing: 0;
    text-transform: none;
}
.whatsapp {
    position: fixed;
    z-index: 9999!important;
    border-radius: 50% 50% 50% 0%;
    width: 65px;
    height: 65px;
    bottom: 15px;
    left: 15px;
    background-color: #00e576;
    padding: 7px 12px;
    animation: 1s infinite alternate shimmy;
}
.whatsapp i {
    position: absolute;
    font-size: 50px;
    color: #fff;
}
@keyframes shimmy{
    0%{
        transform:translate(0,0)
    }
    100%{
        transform:translate(5px, -5px)
    }
}

@media (max-width: 1024px) {}

@media (min-width: 992px) {
	/*#mainNav {
		padding-top: 0;
		padding-bottom: 0;
		border: none;
		background-color: rgba(0, 0, 0, 0);
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	#mainNav .navbar-brand img {
		width: 210px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	#mainNav .navbar-nav .nav-item .nav-link {
		padding: 1.9em 1em !important;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	#mainNav.navbar-shrink {
		margin-top: 0;
		padding-top: 0;
		padding-bottom: 0;
		background-color: rgba(0,0 ,0 , 1);
	}
	#mainNav.navbar-shrink .navbar-brand img {
		width: 170px;
		padding: 0;
	}
	#mainNav.navbar-shrink .nav-item .nav-link {
		padding: 1.4em 1em !important;
	}*/
}
@media (max-width: 991px){
	
}
@media (max-width: 767px) {
	
	#mainNav .navbar-brand img {
		/*width: 170px;*/
	}
	.carousel-item {
		/*margin-top: 60px;*/
	}
	
}


